.features-9.py-5.bg-alternate > .py-3.py-md-5.py-xl-8 > .container.overflow-hidden > .row.gy-5 > .col-6.col-md-3.align-self-center.text-center > .text-dark.mt-xl-5 {
	opacity: 1;
}

#Ebene_1 {
	display: inline;
	bottom: 10%;
	top: 15%;
	position: relative;
}

#Layer_1 {
	position: static;
	top: auto;
	opacity: 1;
}

.home > .contact-form-10.border-top {
	text-decoration-color: rgba(0, 0, 0, 0);
	opacity: 1;
}

.contact-form-10.border-top > .container > .row.my-5 > .col-12.col-md-6.ms-auto > div > form > .row.mt-4 > .col {
	float: none;
	text-align: left;
}

